W3C home > Mailing lists > Public > public-sml@w3.org > October 2007

[Bug 5177] 3.3 SML-IF Documents must be XML 1.0 - change to >= 1.0

From: <bugzilla@wiggum.w3.org>
Date: Fri, 19 Oct 2007 23:34:49 +0000
CC:
To: public-sml@w3.org
Message-Id: <E1Ij1Mf-0008FZ-7u@wiggum.w3.org>

http://www.w3.org/Bugs/Public/show_bug.cgi?id=5177


kumarp@microsoft.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




------- Comment #2 from kumarp@microsoft.com  2007-10-19 23:34 -------
The proposed text was:
An SML-IF document MUST conform to XML [XML] specification.  However,
conforming implementations MAY additionally support later versions of the XML,
XML Schema, Schematron or XPath specifications.

actual change:
An SML-IF document MUST conform to XML [XML] specification.  However,
conforming implementations MAY additionally support later versions of the XML
specification.

I have opened bug# 5215 to handle the schema/schematron/xpath issue.
Received on Friday, 19 October 2007 23:35:02 UTC

This archive was generated by hypermail 2.4.0 : Friday, 17 January 2020 17:24:23 UTC